<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<html>\r\n";
$classe = new td_class( );
$mid = $classe->checkcookie( );
$criar = $_POST['criarok'];
if ( $criar )
{
    $char = $_POST['nomechar'];
    $classe->checacampoembranco( $char, "novo char" );
    $classe->checacaracteres( $char );
    $classe->verificanicktrocarnick( $char );
    $classe->executacriarchar( $mid, $char, $classecc );
}
echo "<table width=\"100%\" border=\"0\" cellspacing=\"2\" cellpadding=\"0\" class=\"paineltitulo\">\r\n<tr><td>\r\n<table width=\"100%\" border=\"0\" align=\"center\">\r\n<form name=\"form1\" method=\"post\" action=\"\" target=\"_self\">\r\n<tr>\r\n<td height=\"22\" colspan=\"3\" align=\"center\" class=\"paineltitulo\">CRIAR CHAR</td>\r\n</tr>\r\n\r\n<tr>\r\n<td width=\"26%\" align=\"center\" class=\"painelchar\">Nome:\r\n<td width=\"79\" colspan=\"2\" class=\"painelchar\"><input type=\"text\" name=\"nomechar\" value=\"\" maxlength=\"10\" size=\"20\"></td>\r\n</tr>\r\n<tr>\r\n<td width=\"26%\" align=\"center\" class=\"painelchar\">Classe:\r\n<td width=\"79\" colspan=\"2\" class=\"painelchar\"><select name=\"classe\" id=\"classe\" style=\"width:120px;\">\r\n\t\t<option value=\"1\">Soul Master</option>\r\n\t\t<option value=\"17\">Blade Knight</option>\r\n\t\t<option value=\"32\">Muse Elf</option>\r\n\t\t<option value=\"48\">Magic Gladiator</option>\r\n\t\t<option value=\"64\">Dark Lord</option>\r\n\t\t</select></td>\r\n<tr>\r\n<td colspan=\"3\" align=\"center\" class=\"painelchar\"><input name=\"criarok\" id=\"criarrok\" type=\"submit\" value=\"Criar\"></td>\r\n</tr></form>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n</body>\r\n</html>";
?>
